/*#####################################################################################################################*/
/* ------------------------------------------- Własny CSS -------------------------------------------------------------*/ 
/*#####################################################################################################################*/

/*#####################################################################################################################*/
/* Główne*/
/*#####################################################################################################################*/

body{

	font-family: 'Arial';
	color: #34495e;
	background-color: #ffffff;
}

.btn-success{
	background-color: #1abc9c;
	border-color: #1abc9c;
	margin-top: 4rem;
}

.btn-success:hover{
	background-color: #48c9b0;
	border-color: #48c9b0;
}

/*#####################################################################################################################*/
/* Typografia */
/*#####################################################################################################################*/

h1,h2,h3,h4,h5,h6{
	color: #5c6166;
	font-weight: 300;
}

h1{
	font-size:  6rem;
}

h2{
	font-size:  4rem;
	line-height: 6rem;
}

h3{
	font-size:  2.5rem;
	line-height: 3rem;
}

h4{
	font-size:  2rem;
	line-height: 3rem;
  	color:#a4abb3;	
}

h5{
	font-size:  25px;
	line-height: 3rem;
  	color: black;
	text-align: left	
}

h6{
	font-size:  24px;
	line-height: 3rem;
  	color: black;
	text-align: center	
}

h7{
	font-size:  19px;
	line-height: 3rem;
  	color: black;
	text-align: left	
}

.naglowek_czerwony{
	color:  #fc4349;	
}

a:hover{
	text-decoration: none;
}

.glyphicon{
	color: #6dbcdb;
}

/*#####################################################################################################################*/
/* Menu Górne*/
/*#####################################################################################################################*/
#menu{
	background-color: #894514;
}

.navbar{
	background-color: #894514;
	font-size: 1.7rem;
	font-weight: 600;
	color: #ffffff;
	padding-top: 3rem;
	border-color: #894514;
}

.navbar-outer{
	width: 1200px;
}

.navbar-inverse .navbar-nav > li > a{
	color: #ffffff;
	margin-left: 5px;
	border: 1px solid transparent;
	line-height: 1rem;
}

.navbar-inverse .navbar-nav > li > a:hover{
	display: block;
	color: white;
	border: 1px solid transparent;
	border-color: black;
	line-height: 1rem;
	border-radius: 4px;
	transition: all 0.7s ease;
}

.navbar-inverse .navbar-nav > .active > a{
	display: block;
	border-color: #ffffff;
	background-color: #894514;
	border-radius: 4px;
}

.navbar-inverse .navbar-nav > .active > a:hover{
	color: #fc4349;
	background-color: #2c3e50;
}


#logo img{
	display: block;
	float:  none;
	margin-top: -30px;
}

/*#####################################################################################################################*/
/* Efekt Carousel pełna szerokośc okna */
/*#####################################################################################################################*/
#pokaz-slajdow{
	padding-top: 9rem;
}

.carousel .item {
	width: 100%;
	max-height: 800px;
}

.carousel .item img {
	width: 100%;
}

.carousel .carousel-control{
	background: none;
	border: none;
	top: 50%;
}

.carousel-caption{
	top: 100px;
	bottom: auto;
}


.carousel-caption h1{
	text-transform: uppercase;
	font-weight: 600;
	line-height: 8rem;
	color: #ffffff;
}

.carousel-caption p{
	font-size: 2.5rem;
	font-weight: 300;
	color: #ffffff;
}

/*#####################################################################################################################*/
/* Nowosci*/
/*#####################################################################################################################*/
#nowosci{
	padding-top: 6rem;
	padding-bottom: 3rem;
	text-align: center;
}

.nowosci_panel{
	padding-top: 1rem;
	padding-bottom: 2rem;
	text-align: left;	
	border-bottom: solid 1px #e5e5e5;
}

.nowosci_panel:hover{
	background-color:#f7f8fa;
}

#nowosci a:hover{
	-webkit-animation: pulse .8s;
	animation: pulse .8s;
}

/*#####################################################################################################################*/
/* O nas */
/*#####################################################################################################################*/

.onas2
{
	
	font-size: 25px;
}


#onas{
	padding-top: 6rem;
	padding-bottom: 3rem;
	text-align: center;
	font-size: 25px;
}

.onas_naglowek{
	margin-bottom: 5rem;	
}

.thumbnail{
	background-color: #1abc9c;
	border-radius: 6px;
	padding: 2rem;
}

.thumbnail h3{
	color: #ffffff;
}

.thumbnail p{
	font-size: 1.5rem;
	color: #ffffff;
}


/*#####################################################################################################################*/
/* Liczby */
/*#####################################################################################################################*/

#liczby{
	padding-top: 6rem;
	padding-bottom: 3rem;
	background-color: #6dbcdb;
}

#liczby h1,
#liczby h5{
	color: 	#6dbcdb;
}

#liczby h3,
#liczby p{
	color: 	#ffffff;
}

.liczby_kafelek{
	background-color: #ffffff;
	padding-top: 2rem;
	padding-bottom: 3rem;
	margin-bottom: 2rem;
	text-align: center;
	border-radius: 0.4rem;
}

.liczby_kafelek h1{
	font-weight: 500;
}

.liczby_kafelek h5{
	font-size: 2rem;
}


/*#####################################################################################################################*/
/* Zespół */
/*#####################################################################################################################*/
#zespol{
	padding-top: 6rem;
	padding-bottom: 3rem;
	text-align: center;
}

.zespol_naglowek{
	padding-bottom: 5rem;	
}

.nav-pills > li {
	float: none;
	padding-left: 1rem;
	display: inline-block;
}


.nav-pills > li > a{
	border: 1px solid #fc4349;
	color: #fc4349;
}

.nav-pills > li.active > a,
.nav-pills > li.active > a:focus,
.nav-pills > li.active > a:hover{
	color: #ffffff;
	background-color: #fc4349;
}


.nav-pills > li > a:hover{
	border: 1px solid #fc4349;
	background-color: #ffffff;
}

.nav-pills {
	text-align: center;
	padding-bottom: 2rem;
}

.zespol_ikonki a:hover span{
	-webkit-animation: rubberBand .8s;
	animation: rubberBand .8s;
}

.zespol_przyciski a:hover {
	-webkit-animation: rotateOut .2s;
	animation: rotateOut .5s;
}

/*#####################################################################################################################*/
/* Współpracownicy */
/*#####################################################################################################################*/
#wspolpracownicy{
	padding-top: 6rem;
	padding-bottom: 3rem;
	text-align: center;	
}

.wspolpracownicy_naglowek{
	padding-bottom: 5rem;
}

.wspolpracownicy_foto{
	padding: 1.7rem;
	margin: 0 auto;
	width: 26rem;
}

#wspolpracownicy a:hover img{
	-webkit-animation: pulse .9s;
	animation: pulse .9s;
}

#wspolpracownicy a:hover span{
	-webkit-animation: flip .5s;
	animation: flip .5s;
}

/*#####################################################################################################################*/
/* Kursy */
/*#####################################################################################################################*/
#kursy{
	padding-top: 6rem;
	padding-bottom: 3rem;
	text-align: center;	
}

.kursy_naglowek{
	padding-bottom: 5rem;
}

.kursy_zdjecia{
	margin-bottom: 1.5rem;
}

.kursy_zdjecia a:hover img{
	-webkit-animation: pulse .9s;
	animation: pulse .9s;
	opacity: 0.8;
}

/*#####################################################################################################################*/
/* Klienci */
/*#####################################################################################################################*/

#klienci{
	padding-top: 6rem;
	padding-bottom: 3rem;
	text-align: center;
	height: 40rem;
	background-color: #000000;
	width: 100%;
	margin: 0 auto;
	display: inline-block;
	background: url('../images/klienci_tlo.jpg') repeat 0 1000px fixed;
}

#klienci h2{
	color: #ffffff;
	margin-bottom: 4rem;
}


/*#####################################################################################################################*/
/* Promocje */
/*#####################################################################################################################*/
#promocje{
	padding-top: 6rem;
	padding-bottom: 3rem;
	text-align: center;	
}

.promocje_naglowek{
	padding-bottom: 5rem;
}

#promocje h5,
#promocje p{
 	text-align: left;
	margin-top: 4rem;
}



/*#####################################################################################################################*/
/* Wyprzedaż */
/*#####################################################################################################################*/
#wyprzedaz{
	padding-top: 6rem;
	padding-bottom: 3rem;
	text-align: center;	
}

.wyprzedaz_naglowek{
	padding-bottom: 5rem;
}

.wyprzedaz_kafelek_naglowek{
	padding-top: 1.5rem;
	padding-bottom: 2rem;
	background-color:  #ECF0F1;
	border-top-left-radius: 0.4rem;
	border-top-right-radius: 0.4rem;
	-webkit-border-top-left-radius: 0.4rem;
    -webkit-border-top-right-radius: 0.4rem;
    -moz-border-radius-topleft: 0.4rem;
    -moz-border-radius-topright: 0.4rem;
}

.wyprzedaz_kafelek_opis{
	padding-top: 1rem;
	padding-bottom: 1rem;
	padding-right: 1.5rem;
	padding-left: 1.5rem;
	font-size: 1.5rem;
	background-color:  #E4E4E4;
	border-bottom-left-radius: 0.4rem;
	border-bottom-right-radius: 0.4rem;
	-webkit-border-bottom-left-radius: 0.4rem;
    -webkit-border-bottom-right-radius: 0.4rem;
    -moz-border-radius-bottomleft: 0.4rem;
    -moz-border-radius-bottomright: 0.4rem;
}

.wyprzedaz_zdjecie{
	position: relative;
	left: 0;
	top: 0;
	text-align: center;
	margin-right: auto;
	margin-left: auto;
}

#wyprzedaz a:hover {
	-webkit-animation: pulse .9s;
	animation: pulse .9s;
}

/*#####################################################################################################################*/
/* Kontakt */
/*#####################################################################################################################*/
#kontakt{
	padding-top: 15rem;
	padding-bottom: 15rem;
	text-align: left;	
}

#kontakt button:hover {
	-webkit-animation: wobble .9s;
	animation: wobble .9s;
}

/*#####################################################################################################################*/
/* Stopka */
/*#####################################################################################################################*/
#stopka{
	padding-top: 6rem;
	padding-bottom: 6rem;
	text-align: left;
	background-color: #894514;
	color: #ffffff;	
}

#stopka h4{
	color: #ffffff;		
}

#stopka img{
	float: right;
	margin-right: 2rem;
	width: 4rem;
}
